/** All custom style definitions go here **/
/***** Site-wide *****/
p{
    font-family: Calibri;
    font-size: 17px;
    color: #8d8d8d;
    margin:10px 0;
}
h1, h2, h3, h4, h5, h6{text-align: left;}
h1 {
    font-size: 34px; 
    color: #541567; 
    font-family: Calibri, Verdana;
    font-weight:normal;
}
h1::after {display:none;}
h2 {font-size: 28px;
    color: #d531ff;
    font-family: Calibri, Verdana;
    font-weight:normal;
}
li {font-size: 0.8rem;}
a{color:#000;}
.block-local-tasks-block ul li{display: inline-block;}
.block-page-title-block {margin-top: 30px;}
a.h-btn{
    border: 1px solid #fff;
    border-radius: 7px;
    padding:10px 5px;
    color:#fff !important;
    font-family: 'swis721_btroman';
    font-size: 13px;
    margin: 5px;
    display: inline-block;
}
a.h-btn:hover {background-color: #9828b1;color: #fff !important;}
.fullWidth{width:100%;}
table{font-size: 0.857rem;}
table tr.even, table tr.alt, table tr:nth-of-type(2n) {background: #f9f9f9;}
tr td, tr th{border: 1px solid #fff;}
input[type="image"]{border:none;}
input[type="text"]{
    border-color: #ccc;
    border-width: 1px;
    border-style: solid;
}
b, strong {color: unset;}
ul{list-style-type: disc;}
li::marker {color: #000;font-size: 1rem;}
.views-element-container{display: block;}

/***** Menus *****/
.block-superfish{text-align: center;}
.block-superfish .content{display: inline-block;}
.topMenu, #offCanvasRight{background-color: #5c0b72;}
#primary_menu {
    padding: 0;
    /*width: 100%;*/
}
#primary_menu a, #block-mainnavigation-3 a{
    font-family: 'swis721_btroman';
    font-size: 15px;
    color: #fff;
    padding:35px 10px;
    /*padding:25px 10px;*/
}
#primary_menu a:hover, #primary_menu a.is-active,
#block-mainnavigation-3 a:hover, #block-mainnavigation-3 a.is-active {
    background-color: #9828b1;
}
#primary_menu ul li ul{width:auto !important;margin-top: 32px;background-color:#5c0b72}
#primary_menu ul li ul a{min-width:230px;text-align: left;}
.menu.main a.is-active{border:none;}
.for-parents-menu li,
.for-providers-menu li{  width: 100%;margin: 0;}
.for-parents-menu li a,
.for-providers-menu li a{
    padding: 5px 0;
    font-size: 17px;
    font-family: Calibri;
    color: #541567;
}
#offCanvasRight ul{width:100%;margin-top:20px;}
#offCanvasRight a{color:#fff;padding: 10px;}

/***** Header *****/
.topHeader{
    background-image: url('../images/header_background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 25px 0 0;
    margin-top: 50px;
}
#headerRight img{margin-top: 70px;}
#headerRight p{margin:0;}

/***** Search Bar *****/
#search_block { margin: 3px; }
#search_block .form-item input { width: 30%; padding: 0 10px; margin:0; float: left; height: 1.5rem; }
#search_block .form-actions input { padding: 0 10px; margin:0; float: left; font-size: 1rem; height: 1.5rem; }

/***** Footer *****/
.site-footer{border:none;background-color: #701d87;padding-top:0;}
#copyright, #igd{
    font-family: arial;
    color: #fff;
    font-size: 11px;
}
#copyright div, #copyright p{display: inline;}
#copyright a, #igd a{color:#fff;font-family:arial;font-size:11px;}
#igd a:hover, #copyright a:hover{color: #d531ff;}
#igd{text-align: right;}

/***** Content *****/
.content a{color: #541567;}
.content a:hover {color: #d531ff;}
.blackbox {
    background-color: #000;
    opacity: 0.9;
    padding: 45px 15px;
}
.blackbox p{line-height: 18px;margin-bottom: 10px;text-align: justify;}
.blackbox a {color: #fff;font-size: 20px;}
.blackbox a:hover {color: #d531ff;}
.contentLeft h2.node__title{margin:0;}
.contentLeft h2.node__title a{
    line-height: 18px;
    font-family: Calibri, Verdana;
    color: #8d8d8d;
    font-size: 17px;
    margin:0;
}
.contentLeft .node__content p{margin:0;}
.view-footer {text-align: left;}
.block-views-blockupcoming-events-block-1{width: 100%;}
.job-row {
    overflow: auto;
    font-family: Calibri;
    font-size: 17px;
}
.job-opening-item{
    margin: 25px 0;
    border-bottom-style: solid;
    border-bottom-color: #d531ff;
    border-bottom-width: 1px;
    padding-bottom: 15px;
}
.job-label{font-weight:bold;}
.job-label-left{
    font-weight: bold;
    float:left;
}
.job-date, .job-agency, .job-title{float:left;padding-left:5px;}

/***** Pager *****/
nav.pager ul li { display: inline-block; }

/***** Media *****/
@media all and (max-width:1024px){
    .topHeader{margin-top:0;}
}
@media all and (max-width:640px){
    #igd{text-align: center;}

    /***** Search Bar *****/
    #search_block { margin: 3px; }
    #search_block .form-item input { width: 60%; padding: 0 10px; margin:0; float: none; height: 1.5rem; }
    #search_block .form-actions input { padding: 0 10px; margin:0; float: none; font-size: 1rem; height: 1.5rem; }
    #search_block_mobile .form-actions input { margin: 0; padding: 10px 30px; }
}


#block-membershipinformation img {
    width: 100%;
    margin: 10px 0;
}
#block-supportthecouncil img {
    width: 100%;
    margin: 10px 0;
}
#block-supportthecouncil a img {
    width: initial;
}
#block-headergraphics img {
    width: 100%;
}
#block-headerlogo img {
    display: block;
    margin: 0 auto;
}
#block-views-block-upcoming-events-block-1 img {
    width: 100%;
    margin: 10px 0;
}
#block-views-block-upcoming-events-block-1 img[src$=".png"] {
    width: initial;
}